Subject: Ticket Assigned - la co 9572525021
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 10 Jun 2022 04:54:56 +0000 (UTC)

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  la co 9572525021 pavithra                    Bot:  Hi again! Bot:  Please enter your name Customer:  pavithra Bot:  Hi Pavithra ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:49 AM, 10th Jun                   Mohammed                    Hi Pavithra, Good morning, thank you for contacting us. I'm Mohammed .I will be happy to help you.           08:50 AM, 10th Jun                     pavithra                    Hi Mohammed           08:51 AM, 10th Jun                     pavithra                    I have raised a return request on 2nd of june for some items till now the items have not been collected from me.           08:51 AM, 10th Jun                   Mohammed                   Do return the item for order number 9572525021?           08:52 AM, 10th Jun                     pavithra                    Yes for order number 9572525021           08:52 AM, 10th Jun                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           08:52 AM, 10th Jun                     pavithra                    Its 3-5 business days passed           08:52 AM, 10th Jun                   Mohammed                   Is there anything else may I assist you?           08:52 AM, 10th Jun                     pavithra                    Okay thankyou           08:53 AM, 10th Jun                     pavithra                    I am waiting for the concerned team to get in touch with me.           08:53 AM, 10th Jun                     pavithra                    Thank you for the assistance.           08:54 AM, 10th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:54 AM, 10th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4477162